Install

Support Area Forums Church Builder Install

This topic contains 1 reply, has 2 voices, and was last updated by  Bill Robbins 1 year, 3 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
URL to the page in question: http://http://localhost/victorydenversite/wp-admin/update.php?action=upload-theme
  • Author
    Posts
  • #37318

    Brian Place
    Participant

    I recently purchased your theme but receive a message: Term Metadata is a WordPress > 4.4 feature. Please upgrade your WordPress install. The theme is compressed and went to activate the theme but got stuck.

    #37320

    Bill Robbins
    Moderator

    Hi Brian,

    Thank you for your business first of all. Sorry for the trouble there. It sounds like the site may be running an earlier version of WordPress. Church Builder requires version 4.4 or higher in order to work properly. I would suggest going to the updates section of your WordPress dashboard and updating to the most recent release (version 4.5.3). If you run into any trouble, let me know.

    Thanks again,
    Bill

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Install’ is closed to new replies.